.post-card{
    overflow: hidden;
    position: relative;
    
}


.post-card__image{
    height: 220px;
    overflow: hidden;
    position: relative;
}


.post-card__image img{
    min-width: 100%;
    min-height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%)translateY(-50%);
}

.post-card__mask{
}

.post-card:hover .post-card__mask{
}

.post-card__content{
    padding: 20px 0px;
    position: relative;
    bottom: 0;
}


.post-card__content__title *{
    line-height: 20px;
    font-size: 18px;
    font-weight: 700;
    margin: 0;
    padding: 0;
    color: black;
}

.post-card__content__text{
    margin-top: 10px;
}
.post-card__content__text p{
    line-height: 19px;
    font-size: 15px;
    font-weight: 300;
    margin: 0;
    padding: 0;
    color: black;
}


